Problema na Instalação do THC Hydra! [URGENTE] [RESOLVIDO]

1. Problema na Instalação do THC Hydra! [URGENTE] [RESOLVIDO]

Danilo
danilo m galhard

(usa Ubuntu)

Enviado em 25/01/2012 - 17:38h

Galera, é o seguinte:

Estou com um problema ao instalar o THC Hydra no meu Ubuntu 11.04.

Veja o erro que ele me retorna na hora que eu mando o comando MAKE:


hydra-ssh.c:136:2: error: #error "You are not using v0.4.x. Download from http://www.libssh.org and add -DWITH_SSH1=On in cmake to enable SSH v1 support"
make: ** [hydra-ssh.o] Erro 1

E se eu continuar com um MAKE INSTALL, ele me retorna o mesmo erro!

Por favor me ajudem!!! Preciso do Hydra!

Grato desde já!


  


2. Re: Problema na Instalação do THC Hydra! [URGENTE] [RESOLVIDO]

Jose Renan Assis
JoseRenan

(usa Ubuntu)

Enviado em 25/01/2012 - 18:59h

Veja o READ ME: http://www.thc.org/thc-hydra/README

"If you use Ubuntu, this will install supplementary libraries needed for a
few optional modules:
apt-get install libssl-dev libssh-dev libidn11-dev libpcre3-dev \
libgtk2.0-dev libmysqlclient-dev libpq-dev libsvn-dev \
firebird2.1-dev libncp-dev"


Vc instalou essas dependências?


3. Re: Problema na Instalação do THC Hydra! [URGENTE] [RESOLVIDO]

Danilo
danilo m galhard

(usa Ubuntu)

Enviado em 25/01/2012 - 20:03h

Vlw cara, resolveu!


4. Re: Problema na Instalação do THC Hydra! [URGENTE] [RESOLVIDO]

Jose Renan Assis
JoseRenan

(usa Ubuntu)

Enviado em 25/01/2012 - 20:11h

Boa, eram então as dependências...